# Generated by Django 2.2.11 on 2020-08-26 15:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0145_merge_20200807_1355'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='universitystyle',
            name='display_events_dropdown',
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_events',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='display_jobs',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide'), (2, 'Private')], default=1),
        ),
    ]
